/*
 Theme Name: Krav Maga Genesis Child Theme  
 Theme URI: http://www.kravmagaireland.com 
 Description: Krav Maga Genesis Wordpress Child Theme
 Author: PiperEdge      
 Author URI: http://www.piperedge.com      
 Version: 1.0     
 Tags:
 
 Template: genesis
.
Add any comments you have about this child theme here.
.        
*/

@import url("../genesis/style.css");

html{
	font-family:Arial MT Std, Arial, sans-serif;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%
}
body{
	margin:0;
	font-weight:normal;
	font-family:Arial MT Std, Arial, sans-serif;
	font-size:16px;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{
	display:block
}
audio,canvas,progress,video{
	display:inline-block;
	vertical-align:baseline
}
a:hover{
	color:#f20a0a;
}
::-moz-placeholder {
	color: #333;
	font-weight: bold;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: bold;
}

/* FONT-FACE */

@font-face{
	font-family:Arial Narrow MT Std;
	src:url('fonts/ArialNarrowMTStd-webfont/ArialNarrowMTStd-webfont.eot');
	src:url('fonts/ArialNarrowMTStd-webfont/ArialNarrowMTStd-webfont.eot?#iefix') format('embedded-opentype'),
	    url('fonts/ArialNarrowMTStd-webfont/ArialNarrowMTStd-webfont.woff') format('woff'),
		url('fonts/ArialNarrowMTStd-webfont/ArialNarrowMTStd-webfont.ttf') format('truetype'),
		url('fonts/ArialNarrowMTStd-webfont/ArialNarrowMTStd-webfont.svg#Arial Narrow MT Std') format('svg');
	font-style:normal;
	font-weight:normal;
}
@font-face{
	font-family:Open Sans Semibold;
	src:url('fonts/opensans-regular-webfont/opensans-regular-webfont.eot');
	src:url('fonts/opensans-regular-webfont/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
	    url('fonts/opensans-regular-webfont/opensans-regular-webfont.woff') format('woff'),
		url('fonts/opensans-regular-webfont/opensans-regular-webfont.ttf') format('truetype'),
		url('fonts/opensans-regular-webfont/opensans-regular-webfont.svg#Open Sans Semibold') format('svg');
	font-style:normal;
	font-weight:normal;
}
@font-face{
	font-family:Arial MT Std;
	src:url('fonts/ArialMTStd-webfont/ArialMTStd-webfont.eot');
	src:url('fonts/ArialMTStd-webfont/ArialMTStd-webfont.eot?#iefix') format('embedded-opentype'),
	    url('fonts/ArialMTStd-webfont/ArialMTStd-webfont.woff') format('woff'),
		url('fonts/ArialMTStd-webfont/ArialMTStd-webfont.ttf') format('truetype'),
		url('fonts/ArialMTStd-webfont/ArialMTStd-webfont.svg#Arial MT Std') format('svg');
	font-style:normal;
	font-weight:normal;
}

/* COMMON */

.site-inner{
	padding:0 15px 0 15px;
	background-color:#f5f5f5;
}
.site-inner .content-sidebar-wrap{
	margin:0 -15px;
}
body.home .site-inner{
	padding:15px 15px 0 15px;
}
.content-sidebar-wrap .content{
	background-color:#ebebeb;
	padding:0 0 15px 15px;
	width:810px;
	min-height:1690px;
}
.sidebar-primary{
	padding:15px 15px 15px 15px;
}
.sidebar .widget{
	background-color:transparent;
	padding:0;
	margin-bottom:15px;
}
.sidebar .widget iframe{
	width:100% !important;
	height:250px !important;
}
.content .entry{
	background-color:transparent;
	padding:0;
	margin-bottom:0;
}
body.home .sidebar-primary{
	margin-top:-15px;
}
.page-header{
	padding:4.5em 0;
	text-align:center;
	background-image:url('images/page-title-bg.png');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.page-header h1{
	font:normal 36px/30px Arial MT Std;
	color:#fff;
	text-transform:uppercase;
	margin:0;
}
.page-header h1 a{
	color:#fff;
}
.sidebar-primary .widget_wysija h4.widget-title,
.sidebar-primary .widget_recent_entries  h4.widget-title,
.sidebar-primary .widget_cr3ativ_sponsor h4.widget-title{
	text-align:center;
	background-color:#b6b6b6;
	font:600 28px/45px Open Sans Semibold;
	margin:0;
	text-transform:uppercase;
	color:#fff;
	position:relative;
	overflow:hidden;
}
.sidebar-primary .widget_wysija h4.widget-title span,
.sidebar-primary .widget_recent_entries  h4.widget-title span,
.sidebar-primary .widget_cr3ativ_sponsor h4.widget-title span{
	position:relative;
	z-index:2;
}
.sidebar-primary .widget_wysija h4.widget-title:after,
.sidebar-primary .widget_recent_entries  h4.widget-title:after,
.sidebar-primary .widget_cr3ativ_sponsor h4.widget-title:after{
	left:0;
	top:0;
	width:0; 
	height:0; 
	border-top:150px solid #434343; 
	border-right:220px solid transparent;
	position:absolute;
	content:'';
}
.sidebar-primary .widget_wysija_cont,
.sidebar-primary .widget_recent_entries ul,
.sidebar-primary .widget_cr3ativ_sponsor .sponsor-wrap{
	border-left:2px solid #b6b6b6;
	border-right:2px solid #b6b6b6;
	border-bottom:6px solid #b6b6b6;
	padding:15px;
	background-color:#f5f5f5;
	overflow:hidden;
	width:100%;
}
.sidebar-primary .widget_wysija{
	font:300 13px/18px Open Sans Semibold;
	color:#2c2c2c;
}
.sidebar-primary input[type="text"],
.sidebar-primary input[type="email"],
.sidebar-primary select, 
.sidebar-primary textarea{
	border:1px solid #ebebeb;	
	background-color:#ebebeb;
	padding:10px;
	font:300 15px/18px Open Sans Semibold;
	color:#434343;
}
.sidebar-primary .wysija-paragraph{
	border-left:5px solid #4a4a4a;
	margin-bottom:15px;
}
.sidebar-primary .widget_wysija_cont .wysija-submit{
	float:right;
	margin:0;
	background-color:#ebebeb;
	font:600 13px/18px Open Sans Semibold;
	color:#434343;
	padding:8px 15px;
	border-bottom:5px solid #4a4a4a;
}
.sidebar-primary .widget_wysija_cont .wysija-submit:hover{
	background-color:#4a4a4a;
	color:#fff;
}
.sidebar-primary .widget_wysija_cont .formError{
	position:relative !important;
	left:-5px !important;
    margin-top:0 !important;
    opacity:1 !important;
    top:0 !important;
}
.sidebar-primary .widget_text .reserve-link a{
	display:block;
	background-color:#e5554e;
	font:600 16px/40px Open Sans Semibold;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
}
.sidebar-primary .widget_text .reserve-link a:hover{
	background-color:#f20a0a;
}
.sidebar-primary .widget_recent_entries ul li{
	border-bottom:1px solid #c0c0c0;
	padding:10px 10px 10px 40px;
	background-image:url('images/new-icon.png');
	background-repeat:no-repeat;
	background-position:5px center;
}
.sidebar-primary .widget_recent_entries ul li a{
	color:#4e4e4e;
	font:300 15px/25px Open Sans Semibold;
	display:block;
}
.sidebar-primary .widget_recent_entries ul li:hover{
	box-shadow:0 0 3px rgba(0, 0, 0, 0.3);
}
.sidebar-primary .widget_cr3ativ_sponsor .sponsor-wrap  .sponsorwidget{
	margin-bottom:10px;
}

/* HEADER */

.site-header{
	background-color:#000;
	min-height:139px;
}
.site-header .wrap{
	padding:0 0 0 0;
}
.title-area{
	padding:18px 0;
}
.site-title{
	line-height:3.2;
}
.header-image .site-title > a{
	background: url(images/logo.png) no-repeat left top;
}
.site-inner, .wrap{
	max-width:1170px;
}
.site-header .head-right{
	background: url(images/header-right-line.png) repeat-y right top;
	position:relative;
	padding:35px 452px 20px 0;
	text-align:right;
	min-height:139px;
}
.site-header .head-right .header-img{
	position:absolute;
	z-index:1;
	right:0;
	top:0;
	left:0;
	bottom:0;
	background: url(images/header-right-krav.png) no-repeat right top;
}
.site-header .head-right .call-us{
	position:relative;
	z-index:2;
}
.site-header .head-right h4{
	font:28px/25px Arial Narrow MT Std;
	color:#fff;
	margin-bottom:5px;
}
.site-header .head-right a{
	font:15px/16px Arial Narrow MT Std;
	color:#adacac;
	background-color:#3e3e3e;
	display:inline-block;
	padding:5px 10px;
}
.site-header .head-right a:hover{
	color:#fff;
	background-color:#f20a0a;
}
.nav-primary{
	background-color:#2c2b2b;
}
.genesis-nav-menu{
	padding:8px 8px;
	font:normal 14px/18px Open Sans Semibold;
}
.genesis-nav-menu a{
	padding:10px 18px;
	border:1px solid #2c2b2b;
	color:#fff;
	-webkit-border-radius:3px 3px 3px 3px;
	 -khtml-border-radius:3px 3px 3px 3px;
	   -moz-border-radius:3px 3px 3px 3px;
			border-radius:3px 3px 3px 3px;
}
.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover{
	border:1px solid #fff;
	color:#fff;
}
#navigation_list  .menu_button{
	display:none;
	max-width:700px;
	padding:10px;
	color:#fff;
	font:normal 16px/18px Open Sans Semibold;
	margin:10px auto;
}
.menu_button span.icon-bar{
	width:20px;
	float:right;
	display:block;
	margin-top:3px
}
.menu_button span.icon-bar span{
	display:block;
	margin-bottom:3px;
	height:2px;
	background-color:#fff;
}

/* HOME SLIDE SHOW */

.home-slideshow{
	margin-bottom:15px;
}
.home-slideshow .flexslider{
	padding:0;
	background-color:transparent;
	border:none;
	-webkit-border-radius:0;
	 -khtml-border-radius:0;
	   -moz-border-radius:0;
	        border-radius:0;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
	        box-shadow:none;
}
.home-slideshow  .flexslider .flex-control-nav{
	display:none;
}
.home-slideshow .flex-direction-nav .flex-prev{
	left:20px !important;
}
.home-slideshow .flex-direction-nav .flex-next{
	right:20px !important;
}
.home-slideshow .flexslider.flexslider-hg-corners-square .flex-direction-nav a{
	background-image:url('images/arrows-32-32.png');
	background-repeat:no-repeat;
	width:32px;
	height:32px;
-webkit-transition:none;
-moz-transition:none;
-ms-transition:none;
-o-transition:none;
transition:none;
}
.home-slideshow .flex-direction-nav .flex-next{
	background-position:-32px 0px;
}
.home-slideshow .flex-direction-nav .flex-next:hover{
	background-position:-32px -32px;
}
.home-slideshow .flex-direction-nav .flex-prev{
	background-position:0 0;
}
.home-slideshow .flex-direction-nav .flex-prev:hover{
	background-position:0 -32px;
}


/* FOOTER */

.site-footer{
	background-color:#2c2b2b;
    font-size:16px;
    line-height:1;
    padding:10px 0;
    text-align:left;
	color:#fff;
	font:normal 12px/30px Arial MT Std;
	margin-top:15px;
}
.social-network{
	float:right;
}
.social-network ul li{
	margin-bottom:0;
	padding:0 5px;
}
.social-network ul li a{
	display:block;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:13px;
	color:#fff;
	border:1px solid #fff;
	border-radius:15px;
}
.social-network ul li a:hover{
	background-color:#fff;
	color:#2c2b2b;
}
.social-network ul li a [class^="icon-"], 
.social-network ul li a [class*=" icon-"]{
	vertical-align:middle;
}

/* HOME PAGE */

.Block-Section-one{
	margin:0 0 0 -15px;
	padding:42px 30px;
	border-bottom:1px solid #000000;
	background: rgba(58,58,58,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(58,58,58,1) 0%, rgba(22,22,22,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(58,58,58,1)), color-stop(100%, rgba(22,22,22,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(58,58,58,1) 0%, rgba(22,22,22,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(58,58,58,1) 0%, rgba(22,22,22,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(58,58,58,1) 0%, rgba(22,22,22,1) 100%);
	background: radial-gradient(ellipse at center, rgba(58,58,58,1) 0%, rgba(22,22,22,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#161616', GradientType=1 );
	color:#fff;
	font:normal 17px/26px Open Sans Semibold;
}
.Block-Section-one a:hover{
	text-decoration:underline;
}

.Block-Section-two{
	margin:0 0 15px -15px;
	padding:42px 30px;	
	color:#fff;
	background-image:url('images/news-flash.png');
	background-repeat:no-repeat;
	background-size:cover;
	font:normal 17px/26px Open Sans Semibold;
	position:relative;
}
.Block-Section-two .abs-overlay{
	position:absolute;
	left:0;
	bottom:0;
	top:0;
	right:0;
	background-color:rgba(0, 0, 0, 0.7);
}
.Block-Section-two .text-overlay{
	position:relative;
}
.Block-Section-two h2{
	text-align:center;
	margin-bottom:30px;
	font:normal 26px/40px Arial MT Std;
}
.Block-Section-two h2 span{
	color:#fff;
	display:inline-block;
	padding:0 10px;
}
.Block-Section-two h2 span{
	background-color:#f20a0a;
}
.Block-Section-two h2 span + span{
	background-color:#868686;
}
.Block-Section-two a:hover{
	text-decoration:underline;
}
.Block-Section-two img.alignnone, .Block-Section-two .alignnone{
	border:10px solid rgba(255, 255, 255, 0.11);
}
.Block-Section-three,
.Block-Section-four,
.Block-Section-five,
.Block-Section-six{
	padding:15px;
	margin-right:15px;
	font:normal 15px/23px Arial MT Std;
}
.Block-Section-three,
.Block-Section-four{	
	margin-bottom:15px;
}
.bg-color-white{
	background-color:#fff;
}
.Block-Section-three p,
.Block-Section-four p{
	margin-bottom:15px;
}
.callto-action-section{
	background-color:#818181;
	padding:30px 15px 20px;
	margin-bottom:15px;
	color:#fff;
	font:normal 21px/26px Arial;
}
.callto-action-section p{
	margin-bottom:10px;
}
.callto-action-section a{
	text-decoration:underline;
	color:#fff;
}
.callto-action-section a:hover{
	text-decoration:none;
}
.about-home-bottom{
	background-color:#818181;
	padding:30px 40px 2px;
	margin-bottom:15px;
	color:#fff;
	font:normal 15px/24px Arial;
}
body.home .content .entry.post-page-content,
body.home .entry.post-page-content .main-content{
	padding:0;
	min-height:auto;
}
.Block-Section-six h2.shedule-head{
	background-color:#b6b6b6;
	position:relative;
	text-align:center;
	color:#fff;
	overflow:hidden;
    font:600 28px/45px Open Sans Semibold;
}
.Block-Section-six h2.shedule-head span{
	position:relative;
}
.Block-Section-six h2.shedule-head:before{
	border-right: 420px solid transparent;
    border-top: 150px solid #434343;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 0;
}
.Block-Section-six table.tablepress tr:first-child td{
	background-color:#f4f4f4;
	border-bottom:2px solid #434343;
	border-right:5px solid #fff;
	font-weight:bold;
}
.Block-Section-six table.tablepress td{
	font:normal 14px/25px Open Sans Semibold;
	padding:10px 15px;
	border-right:5px solid #fff;
	border-top:none;
}
.Block-Section-six table.tablepress td:last-child,
.Block-Section-six table.tablepress tr:first-child td:last-child{
	border-right:none;
}
.Block-Section-six table.tablepress .odd td{
	background-color:#f4f4f4;
}
.Block-Section-six table.tablepress .odd:hover td{
	background-color:#f4f4f4;
}
.Block-Section-six table.tablepress .even:hover td{
	background-color:#fff;
}
.Block-Section-six table.tablepress td a:hover{
	text-decoration:underline;
}
.Block-Section-six .reserve-place-section{
	background-color:#3d3d3d;
	padding:15px;
	font:normal 15px/23px Arial MT Std;
	color:#fff;
	overflow:hidden;
}
.Block-Section-six .reserve-place-section h5{
	color:#fff;
}
.Block-Section-six .reserve-place-section a{
	float:right;
	background-color:#e5554e;
    color:#fff;
    display:block;
    font:600 16px/40px Open Sans Semibold;
    text-align:center;
    text-transform:uppercase;
	padding:0 15px;
}
.Block-Section-six .reserve-place-section a:hover{
	background-color:#f20a0a;
}

/* INNER PAGE */

.content .entry.post-page-content{
	padding-right:0;
	padding-top:15px;
	font:normal 15px/23px Arial MT Std;
}
.main-content{
	background:#fff;
	padding:15px;
	min-height: 1890px;
	margin:15px 15px 0 0;
}
p{
	margin-bottom:20px;
}
a.alignleft, img.alignleft, .wp-caption.alignleft{
	margin:0 20px 8px 0;
}
img.width-full{
	width:100%;
}
.content .entry.post-page-content p strong{
	font:bold 17px/23px Arial MT Std;
}
h1, h2, h3{
	text-transform:uppercase;
}
h1, h2, h3, h4, h5, h6{
	font-family:Arial MT Std;
	font-weight:bold;	
}
h5, blockquote, cite, em, i{
	font-size:15px;
}
.entry-content ol, .entry-content ul{
	background-color:#444444;
	margin:15px 0;
	padding:20px;
	color:#fff;
	list-style:inside;
	font:normal 15px/21px Arial MT Std;
}
.entry-content ul li{
	list-style:none;
	position:relative;
	padding-left:15px;
	margin-bottom:10px;
}
.entry-content ul li:before{
	width:6px;
	height:6px;
	margin-right:7px;
	border:1px solid #fff;
	content:'';
	border-radius:30px;
	left:0;
	top:6px;
	position:absolute;
}
.contact-form {
	margin:0 -15px;
}
.contact-form .fields{
	padding:0 15px;
	margin-bottom:15px;
	float:left;
}
.contact-form .fields.two-column{
	width:50%;
}
.contact-form .fields.one-column{
	width:100%;
	clear:both;
}
.contact-form input,
.contact-form textarea{
	padding:14px 10px;
	background-color:#ebebeb;
	border-color: #cdcdcd #cdcdcd #cdcdcd #4a4a4a;
	border-style: solid;
	border-width: 1px 1px 1px 3px;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
}
.contact-form input[type="submit"]{
	padding:14px 25px;
	background-color:#ebebeb;
	border-color: #cdcdcd #cdcdcd #4a4a4a #cdcdcd;
	border-style: solid;
	border-width: 1px 1px 3px 1px;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#4a4a4a;
	float:right;
}
.contact-form input[type="submit"]:hover{
	background-color:#e5554e;
	border-color: #e5554e #e5554e #e5554e #e5554e;
	color:#fff;
}
div.wpcf7-response-output{
	float:left;
	width:100%;
	margin:1em 0 !important;
	text-align:center;
	padding:5px !important;
	font:bold 13px/24px Arial;
}
div.wpcf7-validation-errors{
	background-color:#f7e700;
	color:#000;
}
div.wpcf7-spam-blocked{
	background-color:#ffa500;
	color:#000;
}
div.wpcf7-mail-sent-ng{
	background-color:#ff0000;
	color:#fff;
}
div.wpcf7-mail-sent-ok{
	background-color:#398f14;
	color:#fff;
}
span.wpcf7-not-valid-tip{
	font-size:13px !important;
}
.post-page-content .entry-header h1{
	font-size:21px;
}
.post-page-content .entry-header h1 a{
	color:#e5554e;
}
.post-page-content .entry-header h1 a:hover{
	text-decoration:underline;
}
p.entry-meta{
	font-size:13px;
	color:#7f7f7f;
	margin-bottom:5px !important;
}
.post-page-content .entry-header{
	border-bottom:1px solid #ebebeb;
	margin-bottom:15px;
}
.entry-footer .entry-meta .entry-categories,
.single-post .main-content .post-page-content .entry-header{
	display:none;
}
.entry-footer .entry-meta{
	border-top:5px solid #f5f5f5;
	margin-bottom:0 !important;
	padding-top:10px !important;
}
.comment-respond, .entry-pings{
	padding:15px 0;
}
.single-post .main-content .comment-respond p{
	padding:0 5px;
}
.single-post .main-content .comment-respond p label{
	font-size:14px;
}
.single-post .main-content .comment-respond p.comment-form-author,
.single-post .main-content .comment-respond .comment-form-email,
.single-post .main-content .comment-respond .comment-form-url{
	width:33.333%;
	padding:0 5px;
	float:left;
}
.single-post .main-content .comment-respond input[type="email"], 
.single-post .main-content .comment-respond input[type="text"], 
.single-post .main-content .comment-respond input[type="url"]{
	width:100%;
}
.single-post .main-content .comment-respond textarea{
	height:130px;
}
.entry-comments{
	padding:15px 0;
}
.easy_t_single_testimonial{
	padding:15px;
	margin-bottom:15px;
	color:#454545;
	background-color:#e1e1e1;
}
.easy_t_single_testimonial:nth-child(even){
	background-color:#f2f2f2;
}
.easy_t_single_testimonial:nth-child(odd){
	background-color:#e1e1e1;
}
.easy_t_single_testimonial blockquote:before{
	display:none;
}
.easy_t_single_testimonial blockquote.easy_testimonial{
	padding:0;
	margin:0;
	min-height:auto;
}
blockquote.easy_testimonial .testimonial_author{
	margin-bottom:0;
}
blockquote.easy_testimonial .testimonial_author cite .testimonial-position{
	display:none;
}
blockquote.easy_testimonial .testimonial_author cite .testimonial-client{
	text-align:right;
	font-weight:bold;
}


@media (max-width: 1200px){
	.site-header .head-right{
		padding:35px 35px 20px 0;
		/*background:none;*/
	}
	.header-img{
		display:none;
	}
	.genesis-nav-menu a{
		padding:10px;
	}
	.site-inner, .wrap{
		max-width:990px;
	}
	.content-sidebar-wrap .content{
		width:690px;
	}
	.main-content{
		min-height:1933px;
	}
}
@media (max-width: 991px){
	.site-inner, .wrap{
		max-width:700px;
	}
	.content-sidebar-wrap .content{
		width:400px;
	}
	.sidebar-primary{
		width:300px;
	}
	.contact-form .fields.two-column,
	.single-post .main-content .comment-respond p.comment-form-author, 
	.single-post .main-content .comment-respond .comment-form-email, 
	.single-post .main-content .comment-respond .comment-form-url{
		width:100%;
	}
	.nav-primary.expanded .wrap{
		border-top:2px solid #000;
		margin:10px auto;
		padding:0;
		height:200px !important;
		overflow-x:visible;
		overflow-y:auto;
	}
	.nav-primary.expanded .wrap ul{
		padding:0;
		margin-top:10px;	
	}
	.nav-primary.expanded .wrap ul  .menu-item{
		display:block;
		width:100%;
	}
	.nav-primary.expanded .wrap ul.genesis-nav-menu a{
		border-bottom:1px dotted #fff;
		border-left:none;
		border-right:none;
		border-bottom:none;
		-webkit-border-radius:0 0 0 0;
		   -moz-border-radius:0 0 0 0;
				border-radius:0 0 0 0;
	}
	.nav-primary.expanded .wrap ul.genesis-nav-menu a:hover,
	.nav-primary.expanded .wrap ul.genesis-nav-menu li.current-menu-item a{
		border-bottom:1px dotted #fff;
		border-left:none;
		border-right:none;
		border-bottom:none;
		background-color:#fff;
		color:#000;
	}
}
@media (max-width: 1000px){
	.site-header .widget-area,
	.site-header .title-area{
		width:350px;
	}
	#navigation_list  .menu_button{
		display:block;
	}
	#navigation_list .wrap{
		display:none;
	}
	#navigation_list.expanded .wrap{
		display:block;
	}
	
}
@media (max-width: 699px){
	.site-header .widget-area,
	.site-header .title-area,
	.content-sidebar-wrap .content,
	.sidebar-primary{
		width:100%;
	}
	.header-image .site-title > a{
		background:url("images/logo.png") no-repeat center top;
	}
	.site-header .head-right{
		text-align:center;
		padding:10px 10px 20px 10px;
		min-height:auto;
		background:none;
	}
	.main-content,
	.content-sidebar-wrap .content{
		min-height:auto;
	}
	.home-slideshow{
	margin-right:15px;
	}
}



	
	.face-book1 a{
	background:url("images/face-book.png") center center no-repeat;
	width:100%;
	height:58px;
	border:2px solid #2c4b95;
	display:block;
	}

	.home-testi{
	margin-top:25px !important;
	}